/*-----------------------------------------------------------------------------

REVOLUTION RESPONSIVE BASIC STYLES OF HTML DOCUMENT

Screen Stylesheet

version:   	1.0
date:      	26/06/12
author:		themepunch
email:     	support@themepunch.com
website:   	http://www.themepunch.com
-----------------------------------------------------------------------------*/




  /*********************************************************************************************
		-	SET THE SCREEN SIZES FOR THE BANNER IF YOU WISH TO MAKE THE BANNER RESOPONSIVE 	-
  **********************************************************************************************/

  /*	-	THE BANNER CONTAINER (Padding, Shadow, Border etc. )	-	*/


  
  
.fullscreen-container {
	width: 100% !important;
	position: relative;
	padding: 0;
	height: 800%!important;
}
@media (min-width: 992px) {
	.fullscreen-container {
		width:100% !important;
		position:relative;
		padding:0;
		height:100%!important;
	}
}
